PHP & PHPBB security

Status
Not open for further replies.
E

ealex

For those of you that use PhpBB for forums, you should be very careful, especially about the latest vulnerabilities in PHP, regarding $_GLOBALS, and the register_globals setting, for which both PHP and PHPBB have patches out.
Secondly, it is a wise practice, if you own the server you operate on, or are able to make such changes, to disable all system functions in PHP. For information on what they are, chekc out the PHP manual.
 
Status
Not open for further replies.
Top